{
  "id": 5540490,
  "name": "Michael M. Egan, appellee, v. Carlos Ames et al., appellants",
  "name_abbreviation": "Egan v. Ames",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,583",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 314,
    "ocr_confidence": 0.473,
    "sha256": "c7159038fbde3b39b82dd6012bf68ab10c7d1db06ea6201eaa3576cc180e0bb8",
    "simhash": "1:004fd9661deefef9",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael M. Egan, appellee, v. Carlos Ames et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kerner\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kerner"
      }
    ],
    "attorneys": [
      "Samuel A. Bttelson, Corporation Counsel, and Francis J. Vurpillat, Special Assistant Corporation Counsel, for appellants.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael M. Egan, appellee, v. Carlos Ames et al., appellants.\nGen. No. 34,583.\nOpinion filed March 24, 1931.\nSamuel A. Bttelson, Corporation Counsel, and Francis J. Vurpillat, Special Assistant Corporation Counsel, for appellants.\nNo appearance for appellee."
  },
  "file_name": "0641-03",
  "first_page_order": 701,
  "last_page_order": 701
}
